assessment mark store
Developing
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"academic_year_id": 117,
"department_id": 2,
"institute_class_map_id": 15,
"shift_id": 24,
"section_id": 40,
"exam_id": 21,
"assessment_id": 5,
"student_id": [
5116,
5117,
5030
],
"assessment_mark": [
8.5,
9,
7.75
]
}
Request Code Samples
curl --location 'https://apidev.edufee.online/api/exam/cocurricular-mark-entry' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"academic_year_id": 117,
"department_id": 2,
"institute_class_map_id": 15,
"shift_id": 24,
"section_id": 40,
"exam_id": 21,
"assessment_id": 5,
"student_id": [
5116,
5117,
5030
],
"assessment_mark": [
8.5,
9,
7.75
]
}'
Responses
application/json
Modified at 2026-08-31 05:03:05